body {
  font-family: 'Comfortaa', cursive;
    font-weight: 300;
    color: #2C2C2B;
    font-size: 20px;
    }
.forh1 {
    font-weight: 300;
    text-align: center;
    margin-top: 40px;
}
.pt-2 {
    padding-top: 20px;
}
.pt-4 {
    padding-top: 40px;
}
.br-3 {
    border-radius: 30px; 
}
.pd-4 {
    padding-bottom: 40px;
}
.bg-footertwo {
    background: #DCDCDC;
}
.colored-container {
    background: #F0F8FF;
    border-radius: 5px;
}
.colorofbg {
    background: #F8F8FF;
}
.mg-4 {
    margin: 4px;
}
.textcenter {
    text-align: center;
}
.grayed {
    background: #adb5bd;
    border-radius: 10px;
}
.bg-footer {
    background: #A9A9A9;
   border-radius: 10px;
}
.whatsapp:hover {
   background-image: url(whatsapp2.png)
}
.whatsapp {
    background-size: cover;
    background-image: url(whatsapp.png)  
}
.tg:hover {
background-image: url(tg2.png)
}
.tg {
    background-size: cover;
    background-image: url(tg.png)  
}
.insta:hover {
    background-image: url(inst2.png)
}
.insta {
    background-size: cover;
    background-image: url(inst.png)  
}
.vk:hover {
    background-image: url(vk2.png)
}
.vk {
    background-size: cover;
    background-image: url(vk.png)  
}

.icons {
    display: inline-block;
    width: 80px;
    height: 80px;
   
}